import glob

dic={}

# data
dic["group.phys-hdbs.data18_13TeV.00355848.physics_Main.HIGG4D2.Zeppelin_Mighty4_CxAOD.root"] =  1000
dic["group.phys-hdbs.data18_13TeV.00350682.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1001
dic["group.phys-hdbs.data18_13TeV.00359171.physics_Main.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"] =  1002
dic["group.phys-hdbs.data18_13TeV.00358985.physics_Main.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"] =  1003
dic["group.phys-hdbs.data18_13TeV.00355273.physics_Main.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"] =  1004
dic["group.phys-hdbs.data18_13TeV.00364292.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1005
dic["group.phys-hdbs.data18_13TeV.00363830.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1006
dic["group.phys-hdbs.data18_13TeV.00363400.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1007
dic["group.phys-hdbs.data18_13TeV.00363033.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1008
dic["group.phys-hdbs.data18_13TeV.00363262.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1009
dic["group.phys-hdbs.data18_13TeV.00362776.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1010
dic["group.phys-hdbs.data18_13TeV.00362619.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1011
dic["group.phys-hdbs.data18_13TeV.00360161.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1012
dic["group.phys-hdbs.data18_13TeV.00360209.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1013
dic["group.phys-hdbs.data18_13TeV.00359678.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1014
dic["group.phys-hdbs.data18_13TeV.00359823.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1015
dic["group.phys-hdbs.data18_13TeV.00359593.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1016
dic["group.phys-hdbs.data18_13TeV.00359541.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1017
dic["group.phys-hdbs.data18_13TeV.00358615.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1018
dic["group.phys-hdbs.data18_13TeV.00358577.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1019
dic["group.phys-hdbs.data18_13TeV.00358516.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1020
dic["group.phys-hdbs.data18_13TeV.00358096.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1021
dic["group.phys-hdbs.data18_13TeV.00358175.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1022
dic["group.phys-hdbs.data18_13TeV.00358031.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1023
dic["group.phys-hdbs.data18_13TeV.00357962.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1024
dic["group.phys-hdbs.data18_13TeV.00357620.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1025
dic["group.phys-hdbs.data18_13TeV.00357713.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1026
dic["group.phys-hdbs.data18_13TeV.00356259.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1027
dic["group.phys-hdbs.data18_13TeV.00357293.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1028
dic["group.phys-hdbs.data18_13TeV.00350160.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1029
dic["group.phys-hdbs.data18_13TeV.00356205.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1030
dic["group.phys-hdbs.data18_13TeV.00356095.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1031
dic["group.phys-hdbs.data18_13TeV.00356077.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1032
dic["group.phys-hdbs.data18_13TeV.00355650.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1033
dic["group.phys-hdbs.data18_13TeV.00355261.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1034
dic["group.phys-hdbs.data18_13TeV.00352056.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1035
dic["group.phys-hdbs.data18_13TeV.00350880.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1036
dic["group.phys-hdbs.data18_13TeV.00350803.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1037
dic["group.phys-hdbs.data18_13TeV.00350144.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1038
dic["group.phys-hdbs.data18_13TeV.00349841.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1039
dic["group.phys-hdbs.data18_13TeV.00349481.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1040
dic["group.phys-hdbs.data18_13TeV.00349114.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1041
dic["group.phys-hdbs.data18_13TeV.00349451.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1042
dic["group.phys-hdbs.data18_13TeV.00349268.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1043
dic["group.phys-hdbs.data18_13TeV.00349033.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1044
dic["group.phys-hdbs.data18_13TeV.00349014.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1045
dic["group.phys-hdbs.data18_13TeV.00349011.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1046
dic["group.phys-hdbs.data18_13TeV.00348895.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1047
dic["group.phys-hdbs.data18_13TeV.00361738.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1048
dic["group.phys-hdbs.data18_13TeV.00362445.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1049
dic["group.phys-hdbs.data18_13TeV.00349533.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1050
dic["group.phys-hdbs.data18_13TeV.00359310.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1051
dic["group.phys-hdbs.data18_13TeV.00359918.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1052
dic["group.phys-hdbs.data18_13TeV.00355599.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1053
dic["group.phys-hdbs.data18_13TeV.00358300.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1054
dic["group.phys-hdbs.data18_13TeV.00351223.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1055
dic["group.phys-hdbs.data18_13TeV.00349309.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1056
dic["group.phys-hdbs.data18_13TeV.00352394.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1057
dic["group.phys-hdbs.data18_13TeV.00357821.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1058
dic["group.phys-hdbs.data18_13TeV.00350310.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1059
dic["group.phys-hdbs.data18_13TeV.00351455.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1060
dic["group.phys-hdbs.data18_13TeV.00359735.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1061
dic["group.phys-hdbs.data18_13TeV.00362388.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1062
dic["group.phys-hdbs.data18_13TeV.00358233.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1063
dic["group.phys-hdbs.data18_13TeV.00351160.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1064
dic["group.phys-hdbs.data18_13TeV.00355544.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1065
dic["group.phys-hdbs.data18_13TeV.00357355.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1066
dic["group.phys-hdbs.data18_13TeV.00357409.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1067
dic["group.phys-hdbs.data18_13TeV.00350848.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1068
dic["group.phys-hdbs.data18_13TeV.00350749.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1069
dic["group.phys-hdbs.data18_13TeV.00362552.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1070
dic["group.phys-hdbs.data18_13TeV.00363738.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1071
dic["group.phys-hdbs.data18_13TeV.00352436.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1072
dic["group.phys-hdbs.data18_13TeV.00349646.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1073
dic["group.phys-hdbs.data18_13TeV.00358395.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1074
dic["group.phys-hdbs.data18_13TeV.00357283.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1075
dic["group.phys-hdbs.data18_13TeV.00348894.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1076
dic["group.phys-hdbs.data18_13TeV.00350067.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1077
dic["group.phys-hdbs.data18_13TeV.00361795.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1078
dic["group.phys-hdbs.data18_13TeV.00362354.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1079
dic["group.phys-hdbs.data18_13TeV.00360373.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1080
dic["group.phys-hdbs.data18_13TeV.00360293.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1081
dic["group.phys-hdbs.data18_13TeV.00360063.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1082
dic["group.phys-hdbs.data18_13TeV.00359872.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1083
dic["group.phys-hdbs.data18_13TeV.00358115.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1084
dic["group.phys-hdbs.data18_13TeV.00357679.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1085
dic["group.phys-hdbs.data18_13TeV.00356177.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1086
dic["group.phys-hdbs.data18_13TeV.00352494.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1087
dic["group.phys-hdbs.data18_13TeV.00349526.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1088
dic["group.phys-hdbs.data18_13TeV.00349327.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1089
dic["group.phys-hdbs.data18_13TeV.00363710.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1090
dic["group.phys-hdbs.data18_13TeV.00359677.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1091
dic["group.phys-hdbs.data18_13TeV.00363910.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1092
dic["group.phys-hdbs.data18_13TeV.00364214.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1093
dic["group.phys-hdbs.data18_13TeV.00364160.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1094
dic["group.phys-hdbs.data18_13TeV.00364076.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1095
dic["group.phys-hdbs.data18_13TeV.00364030.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1096
dic["group.phys-hdbs.data18_13TeV.00363979.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1097
dic["group.phys-hdbs.data18_13TeV.00363947.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1098
dic["group.phys-hdbs.data18_13TeV.00363664.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1099
dic["group.phys-hdbs.data18_13TeV.00363198.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1100
dic["group.phys-hdbs.data18_13TeV.00363129.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1101
dic["group.phys-hdbs.data18_13TeV.00363096.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1102
dic["group.phys-hdbs.data18_13TeV.00362661.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1103
dic["group.phys-hdbs.data18_13TeV.00362345.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1104
dic["group.phys-hdbs.data18_13TeV.00362297.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1105
dic["group.phys-hdbs.data18_13TeV.00362204.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1106
dic["group.phys-hdbs.data18_13TeV.00361862.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1107
dic["group.phys-hdbs.data18_13TeV.00360402.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1108
dic["group.phys-hdbs.data18_13TeV.00360348.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1109
dic["group.phys-hdbs.data18_13TeV.00360309.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1110
dic["group.phys-hdbs.data18_13TeV.00360244.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1111
dic["group.phys-hdbs.data18_13TeV.00360129.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1112
dic["group.phys-hdbs.data18_13TeV.00360026.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1113
dic["group.phys-hdbs.data18_13TeV.00359766.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1114
dic["group.phys-hdbs.data18_13TeV.00359717.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1115
dic["group.phys-hdbs.data18_13TeV.00359623.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1116
dic["group.phys-hdbs.data18_13TeV.00359586.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1117
dic["group.phys-hdbs.data18_13TeV.00359472.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1118
dic["group.phys-hdbs.data18_13TeV.00359441.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1119
dic["group.phys-hdbs.data18_13TeV.00359398.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1120
dic["group.phys-hdbs.data18_13TeV.00359355.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1121
dic["group.phys-hdbs.data18_13TeV.00359279.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1122
dic["group.phys-hdbs.data18_13TeV.00359191.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1123
dic["group.phys-hdbs.data18_13TeV.00359170.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1124
dic["group.phys-hdbs.data18_13TeV.00359124.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1125
dic["group.phys-hdbs.data18_13TeV.00359010.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1126
dic["group.phys-hdbs.data18_13TeV.00358656.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1127
dic["group.phys-hdbs.data18_13TeV.00359058.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1128
dic["group.phys-hdbs.data18_13TeV.00358541.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1129
dic["group.phys-hdbs.data18_13TeV.00358333.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1130
dic["group.phys-hdbs.data18_13TeV.00358325.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1131
dic["group.phys-hdbs.data18_13TeV.00358215.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1132
dic["group.phys-hdbs.data18_13TeV.00357887.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1133
dic["group.phys-hdbs.data18_13TeV.00357772.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1134
dic["group.phys-hdbs.data18_13TeV.00357750.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1135
dic["group.phys-hdbs.data18_13TeV.00357539.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1136
dic["group.phys-hdbs.data18_13TeV.00357500.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1137
dic["group.phys-hdbs.data18_13TeV.00357451.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1138
dic["group.phys-hdbs.data18_13TeV.00357193.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1139
dic["group.phys-hdbs.data18_13TeV.00356250.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1140
dic["group.phys-hdbs.data18_13TeV.00356124.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1141
dic["group.phys-hdbs.data18_13TeV.00355995.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1142
dic["group.phys-hdbs.data18_13TeV.00355861.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1143
dic["group.phys-hdbs.data18_13TeV.00355877.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1144
dic["group.phys-hdbs.data18_13TeV.00355754.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1145
dic["group.phys-hdbs.data18_13TeV.00355651.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1146
dic["group.phys-hdbs.data18_13TeV.00355563.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1147
dic["group.phys-hdbs.data18_13TeV.00355529.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1148
dic["group.phys-hdbs.data18_13TeV.00352514.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1149
dic["group.phys-hdbs.data18_13TeV.00352448.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1150
dic["group.phys-hdbs.data18_13TeV.00352340.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1151
dic["group.phys-hdbs.data18_13TeV.00352274.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1152
dic["group.phys-hdbs.data18_13TeV.00352107.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1153
dic["group.phys-hdbs.data18_13TeV.00351628.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1154
dic["group.phys-hdbs.data18_13TeV.00351969.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1155
dic["group.phys-hdbs.data18_13TeV.00351894.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1156
dic["group.phys-hdbs.data18_13TeV.00351832.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1157
dic["group.phys-hdbs.data18_13TeV.00351698.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1158
dic["group.phys-hdbs.data18_13TeV.00351671.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1159
dic["group.phys-hdbs.data18_13TeV.00351636.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1160
dic["group.phys-hdbs.data18_13TeV.00351550.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1161
dic["group.phys-hdbs.data18_13TeV.00351364.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1162
dic["group.phys-hdbs.data18_13TeV.00351359.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1163
dic["group.phys-hdbs.data18_13TeV.00351325.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1164
dic["group.phys-hdbs.data18_13TeV.00351296.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1165
dic["group.phys-hdbs.data18_13TeV.00351062.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1166
dic["group.phys-hdbs.data18_13TeV.00350923.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1167
dic["group.phys-hdbs.data18_13TeV.00350842.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1168
dic["group.phys-hdbs.data18_13TeV.00350751.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1169
dic["group.phys-hdbs.data18_13TeV.00350479.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1170
dic["group.phys-hdbs.data18_13TeV.00350531.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1171
dic["group.phys-hdbs.data18_13TeV.00350440.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1172
dic["group.phys-hdbs.data18_13TeV.00350184.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1173
dic["group.phys-hdbs.data18_13TeV.00350361.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1174
dic["group.phys-hdbs.data18_13TeV.00350220.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1175
dic["group.phys-hdbs.data18_13TeV.00350121.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1176
dic["group.phys-hdbs.data18_13TeV.00349977.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1177
dic["group.phys-hdbs.data18_13TeV.00349944.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1178
dic["group.phys-hdbs.data18_13TeV.00349842.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1179
dic["group.phys-hdbs.data18_13TeV.00349637.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1180
dic["group.phys-hdbs.data18_13TeV.00349592.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1181
dic["group.phys-hdbs.data18_13TeV.00349582.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1182
dic["group.phys-hdbs.data18_13TeV.00349534.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1183
dic["group.phys-hdbs.data18_13TeV.00349335.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1184
dic["group.phys-hdbs.data18_13TeV.00349169.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1185
dic["group.phys-hdbs.data18_13TeV.00349051.physics_Main.HIGG4D2.Zeppelin_Mighty2_CxAOD.root"] =  1186
               
# ttbar
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000001.CxAOD.root"] =  200
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000002.CxAOD.root"] =  201
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000003.CxAOD.root"] =  202
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000004.CxAOD.root"] =  203
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000005.CxAOD.root"] =  204
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000006.CxAOD.root"] =  205
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000008.CxAOD.root"] =  206
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000009.CxAOD.root"] =  207
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000011.CxAOD.root"] =  208
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000012.CxAOD.root"] =  209
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000013.CxAOD.root"] =  210
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000014.CxAOD.root"] =  211
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000015.CxAOD.root"] =  212
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000016.CxAOD.root"] =  213
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000017.CxAOD.root"] =  214
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000018.CxAOD.root"] =  215
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000019.CxAOD.root"] =  216
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000020.CxAOD.root"] =  217
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000021.CxAOD.root"] =  218
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000022.CxAOD.root"] =  219
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000023.CxAOD.root"] =  220
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000024.CxAOD.root"] =  221
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000025.CxAOD.root"] =  222
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000026.CxAOD.root"] =  223
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000027.CxAOD.root"] =  224
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000028.CxAOD.root"] =  225
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000029.CxAOD.root"] =  226
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000030.CxAOD.root"] =  227
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000031.CxAOD.root"] =  228
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000032.CxAOD.root"] =  229
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000033.CxAOD.root"] =  230
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000034.CxAOD.root"] =  231
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000035.CxAOD.root"] =  232
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000036.CxAOD.root"] =  233
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000037.CxAOD.root"] =  234
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000038.CxAOD.root"] =  235
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000039.CxAOD.root"] =  236
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000040.CxAOD.root"] =  237
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000041.CxAOD.root"] =  238
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000042.CxAOD.root"] =  239
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000043.CxAOD.root"] =  240
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000044.CxAOD.root"] =  241
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000045.CxAOD.root"] =  242
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000046.CxAOD.root"] =  243
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000047.CxAOD.root"] =  244
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000048.CxAOD.root"] =  245
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000049.CxAOD.root"] =  246
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000050.CxAOD.root"] =  247
dic["group.phys-hdbs.mc16_13TeV.410470.PhPy8EG_A14_ttbar_hdamp258p75_nonallhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657425._000051.CxAOD.root"] =  248
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000001.CxAOD.root"] = 249
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000002.CxAOD.root"] = 250
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000003.CxAOD.root"] = 251
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000004.CxAOD.root"] = 252
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000005.CxAOD.root"] = 253
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000006.CxAOD.root"] = 254
dic["group.phys-hdbs.mc16_13TeV.410471.PhPy8EG_A14_ttbar_hdamp258p75_allhad.HIGG4D2.Zeppelin_Mighty3_CxAOD.root_group.phys-hdbs.19657428._000007.CxAOD.root"] = 255
       
# Z+jets
dic["group.phys-hdbs.mc16_13TeV.364140.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV500_1000.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]            = 5000
dic["group.phys-hdbs.mc16_13TeV.364141.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV1000_E_CMS.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]          = 5001
dic["group.phys-hdbs.mc16_13TeV.364128.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV0_70_CVetoBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]     = 5002
dic["group.phys-hdbs.mc16_13TeV.364131.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV70_140_CVetoBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]   = 5003
dic["group.phys-hdbs.mc16_13TeV.364134.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV140_280_CVetoBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]  = 5004
dic["group.phys-hdbs.mc16_13TeV.364137.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV280_500_CVetoBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]  = 5005
dic["group.phys-hdbs.mc16_13TeV.364129.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV0_70_CFilterBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]   = 5006
dic["group.phys-hdbs.mc16_13TeV.364132.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV70_140_CFilterBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"] = 5007
dic["group.phys-hdbs.mc16_13TeV.364135.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV140_280_CFilterBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]= 5008
dic["group.phys-hdbs.mc16_13TeV.364138.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV280_500_CFilterBVeto.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]= 5009
dic["group.phys-hdbs.mc16_13TeV.364130.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV0_70_BFilter.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]        = 5010
dic["group.phys-hdbs.mc16_13TeV.364133.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV70_140_BFilter.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]      = 5011
dic["group.phys-hdbs.mc16_13TeV.364136.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV140_280_BFilter.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]     = 5012
dic["group.phys-hdbs.mc16_13TeV.364139.Sh_221_NNPDF30NNLO_Ztautau_MAXHTPTV280_500_BFilter.HIGG4D2.Zeppelin_Mighty3_CxAOD.root"]     = 5013

# arguments = 3
dic["singletop"] = 3

# arguments = 5
dic["ZqqZll"]   = 5.0
dic["ZqqZvv"]   = 5.1
dic["WqqZll"]   = 5.2
dic["WqqZvv"]   = 5.3
dic["WlvZqq"]   = 5.4
dic["WplvWmqq"] = 5.5
dic["WpqqWmlv"] = 5.6

# arguments = 20
# arguments = 21
dic["Zee"]    = 20.0
dic["ZeeL"]   = 20.1
dic["ZeeC"]   = 20.2
dic["ZeeB"]   = 20.3
dic["Zmumu"]  = 21.0
dic["ZmumuL"] = 21.1
dic["ZmumuC"] = 21.2
dic["ZmumuB"] = 21.3

# arguments = 30
# arguments = 31
# arguments = 32
dic["WenuB"]  = 30 
dic["WtaunuL"]= 32       

# arguments = 50
dic["PwPy8EG_NNPDF3_AZNLO_ZH125J_MINLO_llbb_VpT"]     = 50.0
dic["PwPy8EG_NNPDF3_AZNLO_ggZH125_llbb"]              = 50.1
dic["PwPy8EG_NNPDF30_AZNLO_ZH125J_Zinc_MINLO_tautau"] = 50.2

# arguments = 51
dic["ttH"] =  51

# arguments = 60
# arguments = 61
dic["ShDYee"]     = 60.0
dic["ShDYmumu"]   = 60.1
dic["ShDYtautau"] = 61

dirs = "Zeppelin_Mighty/CalcFakeFactor/SR/*"
listfile = glob.glob(dirs)
print("*************************************************")
print(" Look at : ", dirs )
print("*************************************************")

counter_file = 0
for key in dic : 
    found = False

    for filename in listfile:
        if 'CorrsAndSysts_OneLep_13TeV' in filename: continue
       
        if  key in filename : 
            found = True

    if not found :
        #print("{0} : {1}".format(dic[key], key))
        print("{0}".format(dic[key]))
        counter_file+=1

print("#File={0}".format(counter_file))

